#breadcrumb { margin-bottom: 20px; line-height: 30px; color: #5D5D5D; padding: 0px; border: 0px solid #F2F7FF;display: -webkit-box; margin: 0 0 0 -15px;
-webkit-box-shadow: 1px 0px 1px 0px rgba(174,193,214,1);
-moz-box-shadow: 1px 0px 1px 0px rgba(174,193,214,1);
box-shadow: 1px 0px 1px 0px rgba(174,193,214,1);}
#breadcrumb a { display: block; float: left; background: #F2F7FF; padding-right: 10px; height: 30px; margin-right: 35px; position: relative; text-decoration: none; color: #5D5D5D;}
#breadcrumb a:last-of-type { margin-right: 25px;}
#breadcrumb a:before {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: -30px;
  border: 15px solid transparent;
  border-color: #F2F7FF;
  border-left-color: transparent;
}
#breadcrumb a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  right: -30px;
  border: 15px solid transparent;
  border-left-color: #F2F7FF;
}
#breadcrumb a:first-of-type { padding-left: 15px;}
#breadcrumb a:first-of-type:before { display: none;}
#breadcrumb a:hover,#breadcrumb a.active { background: #428bca; color: #fff; text-decoration: none;}
#breadcrumb a:hover:before, #breadcrumb a.active:before  { border-color: #428bca; border-left-color: transparent;}
#breadcrumb a:hover:after, #breadcrumb a.active:after { border-left-color: #428bca;}